This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 840714 - Review Request: python-django-threaded-multihost - Django Module to enable multi-site awareness in Django apps
Review Request: python-django-threaded-multihost - Django Module to enable mu...
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bohuslav "Slavek" Kabrda
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 736776
  Show dependency treegraph
 
Reported: 2012-07-16 23:27 EDT by Praveen Kumar
Modified: 2012-08-03 06:49 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-03 06:49:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
bkabrda: fedora‑review+
limburgher: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Praveen Kumar 2012-07-16 23:27:27 EDT
Spec URL: http://kumarpraveen.fedorapeople.org/django-threaded-multihost/python-django-threaded-multihost.spec

SRPM URL: http://kumarpraveen.fedorapeople.org/django-threaded-multihost/python-django-threaded-multihost-1.4.0-4.20120717hg80ee24.fc17.src.rpm

Description: python-django-threaded multihost provides support utilities to enable easy multi-site awareness in Django apps.

Fedora Account System Username: kumarpraveen

Note : This is package rename review request.
Comment 1 Bohuslav "Slavek" Kabrda 2012-07-17 08:26:04 EDT
I'll take this one.
Comment 2 Bohuslav "Slavek" Kabrda 2012-07-17 08:39:57 EDT
The "Obsoletes:" tag should contain the whole release, so:
Obsoletes:      %{pkgname} < 1.4.0-4.20120717hg80ee24
is probably the right way to do it.

Otherwise the package looks nice, so it is APPROVED. Please fix the Obsoletes tag and don't forget to retire django-threaded-multihost properly.
Comment 3 Praveen Kumar 2012-07-17 21:14:08 EDT
New Package SCM Request
=======================
Package Name: python-django-threaded-multihost
Short Description: Django Module to enable multi-site awareness in Django apps
Owners: kumarpraveen
Branches: devel
Comment 4 Jon Ciesla 2012-07-17 23:25:08 EDT
Git done (by process-git-requests).

Note You need to log in before you can comment on or make changes to this bug.